Modbot Docs
APIAPI referenceFeedback

Get feedback

GET/api/feedback/{id}

One feedback item, in full.

Needs the ReviewFeedback permission.

AuthorizationBearer <token>

An API key, made on Settings, API keys. Every key starts with mbk_.

In: header

Path Parameters

id*string
Formatuuid

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/api/feedback/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "createdAt": "2019-08-24T14:15:22Z",  "senderUserId": "2b0414b9-b88f-4722-84b0-333eb47e9180",  "senderName": "string",  "kind": "string",  "title": "string",  "details": "string",  "status": "string",  "statusChangedAt": null,  "statusChangedBy": null}

Modbot is not endorsed by or affiliated with VRChat Inc. or Discord Inc. VRChat is a trademark of VRChat Inc. Discord is a trademark of Discord Inc. SteamVR is a trademark of Valve Corporation. Windows is a trademark of Microsoft Corporation. Docker is a trademark of Docker, Inc. PostgreSQL is a trademark of the PostgreSQL Community Association of Canada. Railway is a trademark of Railway Corp. Other names are trademarks of their respective owners; see Legal. Modbot and its logo are trademarks of the Modbot project. Open source under AGPL-3.0.